body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.headerbt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
	padding: 4px;
}
.login {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #006699;
	padding: 0px;
}
.signup {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006699;
	padding: 0px;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003366;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align:center;
	color: #003366;
}
.tabletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.signuptitle {
	background: #669966;
	font-size:10px; 
	padding: 4px; 
	color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #CCCCCC;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
}
.tablesubtitle {
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
}
.tabletitle {
	background: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.tablefail {
	border-width: thin;
	border-style: dashed;
	border-color: red;
	background: #FFCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #FF0000;
}
.tablesuccess {
	border-width: thin;
	border-style: dashed;
	border-color: green;
	background: #CCFFCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: green;
}
.error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: red;
}
.greeting {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
}
.left_nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;	
}
.buttontext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000CC;
	text-decoration: none;
	border: 1px ridge #000000;
	font-weight: normal;
}
.welcomemsg {
	border: 1px dashed #0099CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
}
.tableshade {
	background: #D2D2D2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
}
.ch_subtitle {
	background: #D2D2D2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
ul#nav{ 
	text-align: left;
	margin: 0; 
	padding: 0; 
	list-style: none; 
	width: 100px;
	background:#FFFFFF;
	border: 1px solid #cccccc;
}
ul#nav li{ 
	display:block; 
	cursor: pointer; 
	padding:0 0 0 0px;
	width:100px; 
}
ul#nav li a:hover { 
	background:#8ebae5;
}
ul#nav li div {
	line-height:16px;
	width:100px;
	padding:1px 0 0 0;
}
ul#nav li a{ 
	padding:0 0 0 4px;
	margin:0;
	display: block; 
	text-decoration: none; 
	font-weight:bold; 
	font-size:11px;
	color: #003366;
}
.notice {
	padding:5px;
	width:400px; 
	background-color:#FFD5D5;
	border: 1px dashed red;
	font-size:10px;
	font-family:verdana;
}